Commit e645633c authored by anonym's avatar anonym
Browse files

Install libgtk3-simplelist-perl from Jessie backports.

It's required by openpgp-applet.
parent dfc5738b
...@@ -47,6 +47,11 @@ Package: grub2-common ...@@ -47,6 +47,11 @@ Package: grub2-common
Pin: origin deb.tails.boum.org Pin: origin deb.tails.boum.org
Pin-Priority: 999 Pin-Priority: 999
Explanation: required by openpgp-applet
Package: libgtk3-simplelist-perl
Pin: release o=Debian,n=jessie-backports
Pin-Priority: 999
Explanation: src:hplip Explanation: src:hplip
Package: hplip* hpijs-ppds libhpmud* libsane-hpaio printer-driver-hpcups printer-driver-hpijs printer-driver-postscript-hp Package: hplip* hpijs-ppds libhpmud* libsane-hpaio printer-driver-hpcups printer-driver-hpijs printer-driver-postscript-hp
Pin: release o=Debian,n=jessie-backports Pin: release o=Debian,n=jessie-backports
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment